services:
  web:
    container_name: web_aa-library
    image: globaldigitalagency/sample:8.1
    volumes:
      - .:/var/www
    networks:
      - traefik-net

networks:
  traefik-net:
    external: true